/// <reference path="../../Scripts/jquery-1.8.2.min.js" />
/// <reference path="H:\ExamSys2\ExamSys\Scripts/queryUI.js" />

$(function () {
	//var userkey = QueryString("userkey");
	//$("#InviterStudentID").val(userkey);
});

function userkyewww() {
	var userkey = $("#InviterStudentID").val();
	alert(userkey);
}

function hahha() {
	//   alert("access_token:" + access_token + "\n    openid:" + openid + "\n    unionid:" + unionid);
}

//邀请人
//验证身份证号
//学号
function submitForm() {
	var seng = $("#shengshi").val();
	if (seng == null || seng == "") {
		alert("户口必填。");
		return false;
	}
	var VoucherNumber = $("#VoucherNumber").val();
	if (VoucherNumber == "") {
		alert("考生号必填。");
		return false;
	}
	//var regIdNo = /(^\d{15}$)|(^\d{18}$)|(^\d{17}(\d|X|x)$)/;
	//if (!regIdNo.test(VoucherNumber)) {
	//	alert('考生号填写有误');
	//	return false;
	//}

	//验证考号
	//var v1234 = VoucherNumber.substring(0, 4);
	//var myDate = new Date();
	//var year = myDate.getFullYear();
	//var s12 = String(year).substring(2, 4);
	//var ss = seng.split("/")[0];
	//var s34 = areaData[ss];
	//if (String(s12) + String(s34) != v1234) {
	//	//@* 考生号判断前4位就好了，前2位为当前年份，3、4位为地区代码*@
	//	alert("身份验证未通过，请核对更正后再提交！（提示：请核对考生号...）");
	//	return false;
	//}

	var cj = $("#chengji").val();
	if (cj == null || cj == "") {
		alert("成绩必填。");
		return false;
	}
	if (cj > 750) {
		alert("成绩超出最大值。");
		return false;
	}


	return true;
}
var areaData = {
	"北京市": 11,
	"天津市": 12,
	"河北省": 13,
	"山西省": 14,
	"内蒙古自治区": 15,
	"辽宁省": 21,
	"吉林省": 22,
	"黑龙江省": 23,
	"上海市": 31,
	"江苏省": 32,
	"浙江省": 33,
	"安徽省": 34,
	"福建省": 35,
	"江西省": 36,
	"山东省": 37,
	"河南省": 41,
	"湖北省": 42,
	"湖南省": 43,
	"广东省": 44,
	"广西壮族自治区": 45,
	"海南省": 46,
	"重庆市": 50,
	"四川省": 51,
	"贵州省": 52,
	"云南省": 53,
	"西藏自治区": 54,
	"陕西省": 61,
	"甘肃省": 62,
	"青海省": 63,
	"宁夏回族自治区": 64,
	"新疆维吾尔自治区": 65,
	"台湾省": 71,
	"香港特别行政区": 81,
	"澳门特别行政区": 82
}